Install VMWare on Ubuntu 14 with kernel 3.13.0

Make sure you’re installing the latest vmware version, because even slightly older versions probably don’t support 3.13.0 kernels. apt-get install build-essential linux-headers-$(uname -r) open-vm-dkms ln -s /usr/src/linux-headers-$(uname -r)/include/generated/uapi/linux/version.h /usr/src/linux-headers-$(uname -r)/include/linux/version.h vmware-modconfig –console –install-all You may have to cd into vmware-modconfig‘s containing directory before executing that last command, but I don’t remember where it is. Start […]